@import url(//fonts.googleapis.com/css?family=PT+Mono:400,700,400italic,700italic);
@import url(//fonts.googleapis.com/css?family=Cantarell:400,700,400italic,700italic);

html {overflow-y:scroll;}

body {
  background-color: rgb(217, 221, 232); /* d9dde8 */
  background-image: url("//www.zero-factorial.com/images/stoney_01.png");
  font: 81.25%/1.4 Helvetica,arial,freesans,clean,sans-serif;
  color: #333;
  margin: auto;
}

a {
  color: #8790a8;
}

a:visited {
  color: #333;
}

#siteTitle {
  position: relative;
  left: -80px;
  font-weight: bold;
}

.siteTitle {
  font-weight: bold;
  font-family: "PT Mono";
  font-size: 107.692307%;
  line-height: 0;
  position: relative;
}

#main {
  width: 80%;
  max-width: 900px;
  margin: 0 auto 5.5em;
}

#main p {
  text-indent: 1.2em;
}

#main p.notes {
  margin-top: 20px;
  font-style: italic;
  color: #8790a8;
}

ul#menu {
  position: fixed;
  top: 0;
  left: 0;
  right: 0;
  width: 80%;
  max-width: 900px;
  text-align: center;
  margin: auto;
  padding: 0.5em 0em 0.5em 0em;
  border-bottom-left-radius: 8px;
  border-bottom-right-radius: 8px;
  box-shadow: 0 0 7px #555;

  background: #feffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #feffff 0%, #f7f7f7 35%, #d3d8e7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(35%,#f7f7f7), color-stop(100%,#d3d8e7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #feffff 0%,#f7f7f7 35%,#d3d8e7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #feffff 0%,#f7f7f7 35%,#d3d8e7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #feffff 0%,#f7f7f7 35%,#d3d8e7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #feffff 0%,#f7f7f7 35%,#d3d8e7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d3d8e7',GradientType=0 ); /* IE6-9 */

  z-index: 10;
}

ul#menu li {
  display: inline;
}

ul#menu a {
  padding-left: 1em;
  padding-right: 1em;
  color: #888;
  text-shadow: 0px 1px 0px white;
  text-decoration: none;

  border-right: 1px solid rgba(0, 0, 0, 0.04);
  border-left: 1px solid rgba(255, 255, 255, 0.7);
}

ul#menu a:hover {
  color: #333;
}

#content {
  width: 84.444444444444444444444444444444%; /* 760px / 900px */
  max-width: 760px;
  text-align: left;
  background-color: #fff;
  margin: 50px auto 10px;
  padding: 20px;
}

#content > p {
  line-height: 2em;
}

#title, #links {
  position: relative;
  left: -7.894736842105263157894736842105%; /* -60px / 760px */
  border-bottom-left-radius: 7px;
  border-top-left-radius: 7px;
  border: 1px solid #888;
  padding-left: 10px;
  padding-right: 10px;
  margin: 0;
  width: 108.55263157894736842105263157895%; /* 825px / 760px */
  max-width: 825px;
  background-color: #8790a8;
  color: white;
  text-shadow: 0px 0px 4px #445;
}


h2 {
  /*text-shadow: 0 0 4px #445;*/
  padding: 5px;
  padding-left: 17px;
  border-radius: 20px;

  background: -moz-linear-gradient(left,  rgba(187,170,170,1) 0%, rgba(174,167,167,0) 61%, rgba(165,165,165,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(187,170,170,1)), color-stop(61%,rgba(174,167,167,0)), color-stop(100%,rgba(165,165,165,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(187,170,170,1) 0%,rgba(174,167,167,0) 61%,rgba(165,165,165,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(187,170,170,1) 0%,rgba(174,167,167,0) 61%,rgba(165,165,165,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(187,170,170,1) 0%,rgba(174,167,167,0) 61%,rgba(165,165,165,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(187,170,170,1) 0%,rgba(174,167,167,0) 61%,rgba(165,165,165,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbaaaa', endColorstr='#00a5a5a5',GradientType=1 ); /* IE6-9 */

  background: -moz-linear-gradient(left,  rgba(217, 221, 232,1) 0%, rgba(217, 221, 232,0) 61%, rgba(217, 221, 232,0) 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, right top, color-stop(0%,rgba(217, 221, 232,1)), color-stop(61%,rgba(217, 221, 232,0)), color-stop(100%,rgba(217, 221, 232,0))); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(left,  rgba(217, 221, 232,1) 0%,rgba(217, 221, 232,0) 61%,rgba(217, 221, 232,0) 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(left,  rgba(217, 221, 232,1) 0%,rgba(217, 221, 232,0) 61%,rgba(217, 221, 232,0) 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(left,  rgba(217, 221, 232,1) 0%,rgba(217, 221, 232,0) 61%,rgba(217, 221, 232,0) 100%); /* IE10+ */
  background: linear-gradient(to right,  rgba(217, 221, 232,1) 0%,rgba(217, 221, 232,0) 61%,rgba(217, 221, 232,0) 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#bbaaaa', endColorstr='#00a5a5a5',GradientType=1 ); /* IE6-9 */
}

h2 > a, h2 > a:visited {
  color: #8790a8;
  text-decoration: none;
}

#publishDate {
  text-align: right;
  padding-top: 5px;
  color: #baa;
  font-style: italic;
  font-weight: bold;
  display: block;
}

.articleSummary > #publishDate {
  text-align: left;
  color: #333;
}

#links {
  padding-bottom: 10px;
}

#links li {
  padding: 3px;
}

#links li > a {
  text-shadow: none;
  color: white;
}

#footer {
  position: fixed;
  bottom: 0;
  left: 0;
  right: 0;
  width: 46.602525556223692122669873722189%; /* 775px / 1663px */
  max-width: 775px;
  height: 4em;
  border-top-left-radius: 8px;
  border-top-right-radius: 8px;
  box-shadow: 0 0 10px #888;
  font-size: small;
  color: #333;
  text-align: center;
  margin: auto;
  z-index: -10;

  background: #feffff; /* Old browsers */
  background: -moz-linear-gradient(top,  #feffff 0%, #f7f7f7 65%, #d3d8e7 100%); /* FF3.6+ */
  background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#feffff), color-stop(65%,#f7f7f7), color-stop(100%,#d3d8e7)); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(top,  #feffff 0%,#f7f7f7 65%,#d3d8e7 100%); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(top,  #feffff 0%,#f7f7f7 65%,#d3d8e7 100%); /* Opera 11.10+ */
  background: -ms-linear-gradient(top,  #feffff 0%,#f7f7f7 65%,#d3d8e7 100%); /* IE10+ */
  background: linear-gradient(to bottom,  #feffff 0%,#f7f7f7 65%,#d3d8e7 100%); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#feffff', endColorstr='#d3d8e7',GradientType=0 ); /* IE6-9 */

  transition: width 0.5s, height 0.5s;
}

#footer > p {
  padding: 10px;
  margin: 0;
}

#footer > ul {
  padding: 0;
  margin: 0;
}

#footer > ul > li {
  display: inline;
  padding-bottom: 4px;
  margin-left: 0;
  font-style: normal;
}


/* TEMP Old Table stuff */
th {
  text-align: center;
}

td {
  border: 1px solid #777;
  padding: 3px;
}

@media screen and (min-width: 1440px) {
  #footer {height:3em;}
  #main {margin-bottom:4.5em;}
}

@media screen and (max-width: 768px) {
  #footer {width: 100%; z-index: 10;}
}